<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="220acc95fece91e92f40dcb7911f1477">
  <dict>
    <!--2021-09-17 15:10:26.000-->
    <int key="callWaitingMode">11</int>
    <!--2021-09-17 15:10:26.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-05-10 16:14:15.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2022-05-10 16:14:15.000-->
    <int key="carrier_default_wfc_ims_mode_int">2</int>
    <!--2022-05-10 16:14:15.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">2</int>
    <!--2021-09-17 15:10:26.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2022-05-12 15:20:09.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2021-09-17 15:10:26.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2021-09-17 15:10:26.000-->
    <bool key="preferToUseUT">false</bool>
    <!--2021-09-17 15:10:26.000-->
    <array key="read_only_apn_types_string_array">
      <string></string>
    </array>
    <!--2021-09-17 15:10:26.000-->
    <int key="utBsfPort">80</int>
    <!--2022-05-12 15:20:09.000-->
    <string key="wfc_format_wifi_string">%1$s Wifi Call</string>
    <!--2022-05-12 15:20:09.000-->
    <string key="wfc_spn_string">Celcom</string>
  </dict>
</config>
